Foros del Web » Creando para Internet » Flash y Actionscript »

cueston de versiones

Estas en el tema de cueston de versiones en el foro de Flash y Actionscript en Foros del Web. hola tengo la version 6 y 7 de flash pero trabajo solo enla 6,porquemis cleintes al querer abrir las paginas publicadas en flash 7, tienen ...
  #1 (permalink)  
Antiguo 07/12/2004, 11:48
Avatar de mau.  
Fecha de Ingreso: octubre-2004
Ubicación: El Salvador, Santa Ana
Mensajes: 1.879
Antigüedad: 13 años, 1 mes
Puntos: 5
cueston de versiones

hola tengo la version 6 y 7 de flash
pero trabajo solo enla 6,porquemis cleintes al querer abrir las paginas publicadas en flash 7, tienen que bajar el plug in.
como puedo solucionar eso, o como hacen con vuestraspaginas,
slaudos
__________________
Este es mi nuevo portafolio www.elsalvadorguia.com
  #2 (permalink)  
Antiguo 07/12/2004, 12:59
cmc
 
Fecha de Ingreso: febrero-2003
Ubicación: Capital
Mensajes: 1.317
Antigüedad: 14 años, 10 meses
Puntos: 1
En archivos / setear publicacion tenes para seleccionar en que version vas a publicar el .swf
__________________
Claudio Caldareri
diseñador Multimedial
www.disemedios.com.ar
  #3 (permalink)  
Antiguo 07/12/2004, 13:06
Avatar de mau.  
Fecha de Ingreso: octubre-2004
Ubicación: El Salvador, Santa Ana
Mensajes: 1.879
Antigüedad: 13 años, 1 mes
Puntos: 5
aver acaso queire decir que puedo trabajar en el 2004 y publicar para la version 6.

ylaotrapregunta seria si algunos scripts o procesos entre comillas, no serian afectados al publicar en versiones anteriores, osea, si

no dara problemas pues.
slaudos y gracias de nuevo.
__________________
Este es mi nuevo portafolio www.elsalvadorguia.com
  #4 (permalink)  
Antiguo 07/12/2004, 13:12
cmc
 
Fecha de Ingreso: febrero-2003
Ubicación: Capital
Mensajes: 1.317
Antigüedad: 14 años, 10 meses
Puntos: 1
Si es así, puedes trabajar en el 2004 y publicar en el mx.

con respecto a la pregunta sobre el código, es obvio que cuando hacen una versión nueva esta trae cosas nuevas por lo cual es posible que dependiendo del código que vos utilices te dejara publicar o no en versiones anteriores, pero quedate tranquila que al seleccionar la versión anterior verifica que todo el código que tenes sea compatible de no ser así te saca un cartel diciendo que el código que tenes en el archivo no es compatible con la versión anterior.

Pero te repito esto solo pasa con algunas cosas en particular, para darte una idea yo estuve mucho tiempo trabajando con el mx y exportando al flash 5 ya que todo el código que utilizaba era aceptado por la versión anterior.

Suerte.
__________________
Claudio Caldareri
diseñador Multimedial
www.disemedios.com.ar
  #5 (permalink)  
Antiguo 07/12/2004, 14:05
 
Fecha de Ingreso: mayo-2004
Ubicación: Bogotá
Mensajes: 32
Antigüedad: 13 años, 7 meses
Puntos: 0
Hombe, trabajando en el 7 y generando como 6 no tiene ningun problema a menos que tengas aplicaciones con ActionScript que si te puede dar problemas de versión.

Lo otro es que cuando no hay plugin instalado, por lo general el mismo lanza una ventana preguntando si se quiere instalar.

Otra alternativa es que pongas un script en java que detecte y de no estar instalado lo haga automaticamente.
__________________
HeMeGa
http://www.hemega.net
  #6 (permalink)  
Antiguo 07/12/2004, 19:57
Avatar de mau.  
Fecha de Ingreso: octubre-2004
Ubicación: El Salvador, Santa Ana
Mensajes: 1.879
Antigüedad: 13 años, 1 mes
Puntos: 5
excelente gracias
saludos
__________________
Este es mi nuevo portafolio www.elsalvadorguia.com
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 17:41.